[Version]
Name=Минстрой. Индексы изменения сметной стоимости на объектах магистрального трубопроводного транспорта нефти к ФЕР-2001 на IV квартал 2020 г.
Number=2.0
Date=08.02.2021 11:49:00
ConfirmDocument_1=Письмо от 2 ноября 2020 г. № 44016-ИФ/09
ConfirmDocument_2=Письмо от 12 ноября 2020 г. № 45484-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2020
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=63
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=05
Rayon_Name_03=Республика Дагестан
Kod_Rayon_04=07
Rayon_Name_04=Кабардино-Балкарская Республика
Kod_Rayon_05=11
Rayon_Name_05=Республика Коми
Kod_Rayon_06=12
Rayon_Name_06=Республика Марий Эл
Kod_Rayon_07=14
Rayon_Name_07=Республика Саха (Якутия)
Kod_Rayon_08=16
Rayon_Name_08=Республика Татарстан
Kod_Rayon_09=18
Rayon_Name_09=Удмуртская Республика
Kod_Rayon_10=21
Rayon_Name_10=Чувашская Республика
Kod_Rayon_11=23
Rayon_Name_11=Краснодарский край
Kod_Rayon_12=2403
Rayon_Name_12=Красноярский край (3 зона)
Kod_Rayon_13=2407
Rayon_Name_13=Красноярский край (7.4 зона)
Kod_Rayon_14=2410
Rayon_Name_14=Красноярский край (10 зона)
Kod_Rayon_15=25
Rayon_Name_15=Приморский край
Kod_Rayon_16=26
Rayon_Name_16=Ставропольский край
Kod_Rayon_17=2702
Rayon_Name_17=Хабаровский край (2 зона)
Kod_Rayon_18=28
Rayon_Name_18=Амурская область
Kod_Rayon_19=29
Rayon_Name_19=Архангельская область
Kod_Rayon_20=31
Rayon_Name_20=Белгородская область
Kod_Rayon_21=32
Rayon_Name_21=Брянская область
Kod_Rayon_22=33
Rayon_Name_22=Владимирская область
Kod_Rayon_23=34
Rayon_Name_23=Волгоградская область
Kod_Rayon_24=35
Rayon_Name_24=Вологодская область
Kod_Rayon_25=36
Rayon_Name_25=Воронежская область
Kod_Rayon_26=37
Rayon_Name_26=Ивановская область
Kod_Rayon_27=38
Rayon_Name_27=Иркутская область
Kod_Rayon_28=40
Rayon_Name_28=Калужская область
Kod_Rayon_29=42
Rayon_Name_29=Кемеровская область - Кузбасс
Kod_Rayon_30=43
Rayon_Name_30=Кировская область
Kod_Rayon_31=45
Rayon_Name_31=Курганская область
Kod_Rayon_32=46
Rayon_Name_32=Курская область
Kod_Rayon_33=47
Rayon_Name_33=Ленинградская область
Kod_Rayon_34=48
Rayon_Name_34=Липецкая область
Kod_Rayon_35=50
Rayon_Name_35=Московская область
Kod_Rayon_36=52
Rayon_Name_36=Нижегородская область
Kod_Rayon_37=53
Rayon_Name_37=Новгородская область
Kod_Rayon_38=54
Rayon_Name_38=Новосибирская область
Kod_Rayon_39=55
Rayon_Name_39=Омская область
Kod_Rayon_40=56
Rayon_Name_40=Оренбургская область
Kod_Rayon_41=57
Rayon_Name_41=Орловская область
Kod_Rayon_42=58
Rayon_Name_42=Пензенская область
Kod_Rayon_43=59
Rayon_Name_43=Пермский край
Kod_Rayon_44=60
Rayon_Name_44=Псковская область
Kod_Rayon_45=61
Rayon_Name_45=Ростовская область
Kod_Rayon_46=62
Rayon_Name_46=Рязанская область
Kod_Rayon_47=63
Rayon_Name_47=Самарская область
Kod_Rayon_48=64
Rayon_Name_48=Саратовская область
Kod_Rayon_49=66
Rayon_Name_49=Свердловская область
Kod_Rayon_50=67
Rayon_Name_50=Смоленская область
Kod_Rayon_51=68
Rayon_Name_51=Тамбовская область
Kod_Rayon_52=69
Rayon_Name_52=Тверская область
Kod_Rayon_53=70
Rayon_Name_53=Томская область
Kod_Rayon_54=71
Rayon_Name_54=Тульская область
Kod_Rayon_55=72
Rayon_Name_55=Тюменская область
Kod_Rayon_56=73
Rayon_Name_56=Ульяновская область
Kod_Rayon_57=74
Rayon_Name_57=Челябинская область
Kod_Rayon_58=76
Rayon_Name_58=Ярославская область
Kod_Rayon_59=77
Rayon_Name_59=г. Москва
Kod_Rayon_60=78
Rayon_Name_60=г. Санкт-Петербург
Kod_Rayon_61=79
Rayon_Name_61=Еврейская автономная область
Kod_Rayon_62=86
Rayon_Name_62=Ханты-Мансийский автономный округ - Югра
Kod_Rayon_63=89
Rayon_Name_63=Ямало-Ненецкий автономный округ

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=12
Year=20
Crypting=1
KeyType=Sign
